Bug 189126 - Importation causes data corruption
Importation causes data corruption
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-17 11:35 EDT by TonyCrouch
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 11:16:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TonyCrouch 2006-04-17 11:35:16 EDT
Description of problem:
The importation of data causes corruption of the raw data. For example, on
importing emails, there are emails missing and several emails are 'grouped'
together as a single email.

Version-Release number of selected component (if applicable): evolution-2.6.0-1


How reproducible:
Always


Steps to Reproduce:
1. Import data into Evolution
2. Notice there are emails missing & several emails 'grouped' into a single email.  

Actual results:
Data is imported with corruption.

Expected results:
Data should be imported without corruption.

Additional info:
I filed a similar bug under FC4 last year. In that instance, only emails
disappeared, there was none of these emails 'grouping' as they now seem to be
under FC5. Its bugzilla ID# is 166545.
Comment 1 Matěj Cepl 2007-08-31 11:20:40 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 TonyCrouch 2007-08-31 20:35:03 EDT
Hi Matej,
This problem is still reproduceable under FC6 ... I am hoping sometime in the
next few weeks to be able to do a fresh install of FC7 and retry this bug.

I am currently using evolution version ...

evolution-2.8.3-2.fc6

Comment 3 Matthew Barnes 2007-10-04 23:57:42 EDT
Setting status to NEEDINFO until reporter can re-test on Fedora 7 or later.
Comment 4 TonyCrouch 2007-10-05 06:53:27 EDT
Hi Matt, 
Just wanted to let you know this bug also seems to be fixed in the upgrade from
FC6 to F7.

Tried to close but do not seem to have the rights. Could you please do this at
your convenience.

Thanks again.

All the best.

Cheers, 
TC
Comment 5 Matthew Barnes 2007-10-05 11:16:51 EDT
Awesome, thanks for testing this.  Closing as CURRENTRELEASE (Fedora 7).

Note You need to log in before you can comment on or make changes to this bug.